@charset "UTF-8";
.column {
  width: 95%;
  max-width: 1200px;
  margin: 80px auto 60px;
}
.column__wrap {
  padding: 20px 0;
  background: #fff;
  border: 1px solid #B8B554;
}
@media screen and (max-width: 767px) {
  .column__wrap {
    padding: 10px 0;
  }
}
.column__subttl {
  width: 50%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 4px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .column__subttl {
    width: 50%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 8px;
  }
}
.column__ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 95%;
  margin: 0 auto;
  max-width: 1000px;
  margin-bottom: 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .column__ttl {
    display: block;
  }
}
.column__ttl--blue {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .column__ttl--blue {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 4px;
  }
}
.column__ttl--orange {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .column__ttl--orange {
    width: 70%;
    margin: 0 auto;
  }
}
.column__ttldec {
  position: absolute;
}
.column__ttldec--left1 {
  width: 2%;
  left: -2%;
  top: 20%;
  transform: rotate(80deg);
}
@media screen and (max-width: 767px) {
  .column__ttldec--left1 {
    width: 4%;
    left: 4%;
    top: 50%;
  }
}
.column__ttldec--left2 {
  width: 3%;
  left: 16%;
  top: -55%;
}
@media screen and (max-width: 767px) {
  .column__ttldec--left2 {
    width: 5%;
    left: 15%;
    top: -30%;
  }
}
.column__ttldec--right1 {
  width: 3%;
  right: 8%;
  top: -65%;
}
@media screen and (max-width: 767px) {
  .column__ttldec--right1 {
    width: 4%;
    right: 8%;
    top: -15%;
  }
}
.column__ttldec--right2 {
  width: 2%;
  right: 6%;
  top: -30%;
}
@media screen and (max-width: 767px) {
  .column__ttldec--right2 {
    width: 3%;
    right: 5%;
    top: 0;
  }
}
.column__routine {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .column__routine {
    margin-bottom: 30px;
  }
}
.column__routine p {
  margin: 0;
  display: inline-block;
  color: #fff;
  padding: 4px 1.5em;
  border-radius: 40px;
  background: #63AFBE;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 1.1em;
}
@media screen and (max-width: 767px) {
  .column__routine p {
    font-size: 1em;
    padding: 0 0.5em;
  }
}
.column__mainwrap {
  width: 98%;
  margin: 0 auto;
  max-width: 1100px;
  line-height: 3;
  background-image: linear-gradient(rgba(112, 112, 112, 0.1) 1px, transparent 1px);
  background-size: 100% 1.5em;
  padding-bottom: 1px;
}
@media screen and (max-width: 767px) {
  .column__mainwrap {
    background-size: 100% 1.1em;
    max-width: 550px;
  }
}
.column__main {
  position: relative;
  margin-bottom: 80px;
}
.column__main .routine-no {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #63AFBE;
  padding: 2px 0;
  border-top: 1px solid #63AFBE;
  border-bottom: 1px solid #63AFBE;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .column__main .routine-no {
    width: 50%;
    margin-left: 0;
    text-align: right;
    padding-right: 0.5em;
    margin-bottom: 10px;
  }
}
.column__main .routine-no--no2 {
  color: #CF80E0;
  border-top: 1px solid #CF80E0;
  border-bottom: 1px solid #CF80E0;
}
.column__main .routine-no--no3 {
  color: #EE8977;
  border-top: 1px solid #EE8977;
  border-bottom: 1px solid #EE8977;
}
.column__main .routine-ttl {
  position: absolute;
  width: 50%;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .column__main .routine-ttl {
    width: 12%;
    left: auto;
    right: 2%;
    top: -40px;
  }
}
.column__main .routine-img {
  position: relative;
}
@media screen and (max-width: 767px) {
  .column__main .routine-img--no3 {
    padding-top: 10px;
  }
}
.column .morebtn {
  width: 80%;
  margin: 0 auto;
  max-width: 300px;
  margin-top: 15px;
}
.column .morebtn a {
  position: relative;
  display: block;
  padding: 1em;
  background: #88D3E2;
  border: 2px solid #fff;
  border-radius: 16px;
  text-align: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  box-shadow: 3px 3px 6px rgba(5, 63, 92, 0.3);
}
.column .morebtn a::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 20px;
  background: url(../img/arrow.svg) no-repeat;
  background-size: contain;
  right: 3%;
  top: 35%;
}
.column .morebtn--no2 a {
  background: #CF80E0;
}
.column .morebtn--no3 a {
  background: #EE8977;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateX(-40px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 1.5s;
  transform: translateY(50px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.8s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}